@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');

#site {
    font-family: "Pretendard Variable", "notokr", sans-serif;
    padding-top: 100px;
}

html {
    opacity: 0;
}

html.no-js {
    opacity: 1;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    letter-spacing: -0.025em;
    word-break: keep-all;
    line-height: 1.5;
}

a {
    text-decoration-line: none;
    color: #000;
}

a:hover {
    text-decoration-line: none;
}

li,
ul {
    list-style: none;
    margin: 0;
}

:is(ol, ul, li, dl) {
    all: unset;
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
}

:is(p, h1, h2, h3, h4, h5, h6, dt, dd) {
    all: unset;
    display: block;
    line-height: 1.3;
}

:is(p, h1, h2, h3, h4, h5, h6, dt, dd, th, td, li) {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* 불필요 항목 삭제 */
.root_daum_roughmap .cont {
    display: none !important;
}

.caret {
    display: none;
}

#list_btn {
    display: none;
}

.board_wrapper {
    margin-top: 0;
}

:root {
    --page-point-color: #ea9100;
    --page-point-color2: #ed5b27;
    --page-point-color3: #2E2F5B;
    --icons: "material symbols outlined";
}

.navbar-inverse+.container {
    width: 100%;
    padding: 0;
    margin: 0;
}

.navbar-inverse+.agreement_container,
.navbar-inverse+.privacy_container {
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}

@media (min-width:1440px) {
    .container {
        width: 1410px;
    }
}

/* 상단 로고*/
.navbar-brand {
    height: 70px;
    padding: 0;
    margin-left: 0 !important;
}

.navbar-brand>span {
    display: flex;
    gap: 15px;
    align-items: center;
}

.navbar-brand p {
    margin: 0;
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

.navbar-brand p>span {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    font-weight: 300;
}

.navbar-inverse .navbar-brand img {
    height: 100%;
    object-fit: contain;
    /* filter: brightness(0) invert(1); */
}

/* .navbar-inverse.on .navbar-brand img {
    height: 100%;
    object-fit: contain;
    filter: none;
} */


/* 상단 메뉴 */
@media (min-width: 768px) {
    .navbar-inverse>.container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .navbar-inverse>.container::before,
    .navbar-inverse>.container::after {
        display: none;
    }
}

.navbar-inverse {
    background: #fff;
    position: fixed;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
    padding: 0;
    transition: all 0.3s ease-in-out;
}

/* .navbar-inverse.on {
    background: #fff;
    transition: all 0.3s ease-in-out;
} */
.navbar-header {}

.navbar-inverse .navbar-nav {}

.navbar-inverse .navbar-nav .dropdown {}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu {
    display: none;
    overflow: hidden;
}

.navbar-inverse .navbar-nav li.open .dropdown-menu {
    display: flex;
    flex-direction: column;
    transform-origin: top;
    animation: menuOpen 0.35s forwards;
}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu>li {}

.navbar-inverse .navbar-nav .dropdown .dropdown-menu>li>a {
    text-align: center;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: 500;
    color: #555;
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 19px;
    font-weight: 600;
    color: #333;
    padding: 39px 30px;
}

/* .navbar-inverse.on .navbar-nav > li > a {
    font-size: 17px;
    font-weight: 500;
    color: #333;
    padding: 45px 25px;
} */


.navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
    color: var(--page-point-color2);
}

.navbar-inverse .navbar-nav .dropdown.open .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:focus .dropdown-toggle,
.navbar-inverse .navbar-nav .dropdown.open:hover .dropdown-toggle {
    background: none;
}

.contents_wrap li,
.contents_wrap ol,
.contents_wrap ul {
    list-style: revert;
    padding: revert;
}

/* 슬라이드 이미지*/
#mainCarousel .carousel-inner .item {
    height: 800px;
    background-position: top;
}

#mainCarousel .carousel-inner {
    position: relative;
}

#mainCarousel .carousel-inner .item::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

/* 슬라이드 글자*/
.carousel-caption {
    top: 50%;
    padding: 0;
    text-align: left;
    text-shadow: none;
}

.carousel-caption h1 {
    margin-bottom: 20px;
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 72px;
    line-height: 1.3em;
}

.carousel-caption p {
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.1em;
}

/* 슬라이드 버튼 */
.carousel-control {
    text-shadow: 0 2px 6px rgba(0, 0, 0, .125);
    transition: ease-in-out 0.15s all;
}

.carousel-control.left .glyphicon::before {
    content: '\f053';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.carousel-control.right .glyphicon::before {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, .1);
    border: 1px solid #fff;
    margin: 0 8px;
    border-radius: 50%;
    transition: ease-in-out 0.15s all;
}

.carousel-indicators li.active {
    width: 12px;
    height: 12px;
    background-color: #fff;
    margin: 0 8px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .125);
    transform: rotate(45deg);
}

/* 메인 페이지 */
.mainpage {
    background: #fff;
    position: relative;
    z-index: 1;
}

.mainpage section:first-child {
    padding: 120px 0;
}

.mainpage section {
    padding: 150px 0;
}

.main-h3 {
    font-size: 44px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 40px;
}

/* 메인 목록 */
.main-board {
    background: #f5f5f5;
}

.main-board .board-wrap {
    /* display: grid; */
    /* grid-template-columns: 1fr 1fr; */
    /* gap: 170px; */
}

.board-custom {}

.board-custom+.board-custom {
    display: none;
}

.mainpage .page-header {
    display: none;

}

.board-custom .main-tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
}

.board-custom .main-h3 {}

.board-custom .main-tit a.pull-right {
    background: #ed5b27;
    border-radius: 50%;
    width: 45px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.board-custom .main-tit a.pull-right span {
    font-size: 24px;
    color: #fff;
}

.main-board .type_list li {
    padding: 30px 40px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: space-between;
    background: #fff;
    height: 200px;
    transition: .2s;
    -webkit-transition: .2s;
}

.main-board .type_list li:last-child {
    border-bottom: none;
}

.main-board .type_list li:hover {
    box-shadow: 5px 5px 11px 4px #efefef;
    transform: translate(-3px, -3px);
    border: 1px solid #feb58a;
}

.main-board .type_list li .hits,
.main-board .type_list li .writer {
    display: none;
}

.main-board .type_list li a span {
    font-size: 20px;
    text-wrap: wrap;
    letter-spacing: -0.015em;
    max-width: 100%;
    margin-right: 0 !important;
    white-space: normal;
    font-weight: 500;
    letter-spacing: -0.025em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.main-board .type_list li a span:hover {}

.main-board .type_list li .info {
    width: 100%;
    text-align: left;
}

.main-board .type_list li a {
    width: 100%;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
    line-height: 1.5;
    text-wrap: wrap;
}

.main-board .type_list li a:hover,
.main-board .type_list li a:focus,
.main-board .type_list li:hover a,
.main-board .type_list li:focus a {
    color: var(--page-danger-color-hover);
}

.main-board .type_list li .info span {
    margin: 0;
    font-size: 15px;
}

.main-board .type_list li .info span.writer {}

.main-board .type_list li .info span.hits {}


.board-free {}

/* 공지사항 그리드 */
.board-com01 .type_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

/* 메인 연구성과 */
.main-news {
    padding: 120px 0 !important;
}

.board-news .inner {}

.board-news .inner .top {}

.board-news .inner .top a {}

.board-news .inner .top a {}

.board-news .inner .top a img {}

.board-news .inner .bottom {}

.board-news .inner .bottom .title {}

.board-news .inner .bottom .title a {}

.board-news .inner .bottom .title a span {}

.board-news .inner .bottom .info {}

.board-news .inner .bottom .info span {}

.board-news .table_blog {
    border-top: 0;
    margin-bottom: 0 !important;
    display: grid;
    gap: 0 80px;
    grid-template-columns: 0.7fr 1fr;
}

.board-news .table_blog dd {
    padding: 20px 0;
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 0 40px;
    cursor: pointer;
}

.board-news .table_blog dd:hover {
    background: unset;
}

.board-news .table_blog dd::after {
    display: none;
}

.board-news .table_blog dd:first-child {
    grid-row: span 3;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-bottom: 0;
}

.board-news .left {
    width: 100%;
}

.board-news .left a {
    height: 100%;
}

.board-news .left a span.thumb {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.board-news .right {
    width: 100%;
}

.board-news .right .title {
    padding: 0;
    margin: 0 0 2px;
}

.board-news .right .title a {}

.board-news .right .title a span {
    font-size: 20px;
    font-weight: 500;
    white-space: unset;
    line-height: 1.4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-wrap: wrap;
    -webkit-line-clamp: 1;
}

.board-news dd:first-child .right .title a span {
    font-size: 22px;
    white-space: unset;
    line-height: 1.4;
    font-weight: 600;
    -webkit-line-clamp: 2;

}

.board-news .right .info {
    margin-top: 7px;
}

.board-news .right .info span {
    padding: 0;
}

.board-news .right .info span.writer,
.board-news .right .info span.hits {
    display: none;
}

.board-news .right .text {
    overflow: hidden;
    height: auto;
}

.board-news .right .text p {
    font-size: 15px;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-wrap: wrap;
    line-height: 1.8;
    color: #333;
}

.board-news dd:first-child .right .text p {
    -webkit-line-clamp: 3;
    font-size: 16px;
}

/* 메인 자료실 */
.mainpage .main-free {
    padding: 100px 0;
    /* object-fit: cover; */
    /* object-position: center; */
    background: #ddd url(/public/img/main/m-free-bg.jpg) no-repeat center / cover;
    /* filter: brightness(1.05); */
}

.board-free {
    overflow: hidden;
}

.board-free .type_swiper_s1 {
    padding-bottom: 0;
}

.board-free .type_swiper_s1 .inner {
    padding: 20px 25px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: space-between;
    background: #fff;
    height: 130px;
    border-radius: 15px;
}

.board-free .type_swiper_s1 .inner .top {}

.board-free .type_swiper_s1 .inner .top a {}

.board-free .type_swiper_s1 .inner .top a img {}

.board-free .type_swiper_s1 .inner .bottom {}

.board-free .type_swiper_s1 .inner .bottom .title {}

.board-free .type_swiper_s1 .inner .bottom .title a {}

.board-free .type_swiper_s1 .inner .bottom .title a span {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-wrap: wrap;
    -webkit-line-clamp: 2;
}

.board-free .type_swiper_s1 .inner .bottom .info {}

.board-free .type_swiper_s1 .inner .bottom .info span {}

.board-free .type_swiper_s1 .inner .bottom .info span.writer {
    display: none;
}

.board-free .type_swiper_s1 .inner .bottom .info span.hits {
    display: none;
}

/* 서브 페이지 */
.subpage-header {
    position: relative;
    height: 320px;
    /* display: none; */
}

.subpage-header .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    background: #ddd url("/public/img/sub/subBg01.jpg") no-repeat center / cover;
    filter: brightness(0.7);
}

.subpage-title {
    z-index: 2;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.subpage-title h2 {
    line-height: 1;
    text-align: center;
    font-weight: 700;
    font-size: 52px;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin-top: 10px;
}

/* [ subpage-navbar ] */
.snb {
    position: relative;
    z-index: 10;
}

#snbInner.container {
    width: 100% !important;
    padding: 0;
}

.snb ul {
    position: relative;
    display: flex;
    margin: 0;
    justify-content: center;
    flex-direction: column;
}

.snb li {
    border-bottom: 1px solid #eee;
    display: flex;
}

.snb a {
    position: relative;
    display: flex;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #666;
    padding: 14px 7px 14px 20px;
    justify-content: space-between;
    align-items: center;
    letter-spacing: 0;
}

.snb li.active a {
    font-weight: 600;
    background: var(--page-point-color3);
    color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .25);
}

.snb li a::after {
    content: "\e5cc";
    font-family: var(--icons);
    font-weight: 200;
    font-size: 34px;
    line-height: 1;
    transform: translateY(-1px);
    color: #ccc;
}

.snb li.active a::after {
    color: #fff;
}

.subpage-content {
    padding: 80px 0 160px;
}

.subpage-content .sub-group {
    display: grid;
    grid-template-columns: 250px 1fr;
    gap: 100px;
}

.sub-inner {}

.title-h3 {
    margin-bottom: 50px;
}

.title-h3 h3 {
    font-size: 42px;
    font-weight: 700;
    color: #222;
    letter-spacing: -0.034em;
}

.greet-wrap {
    display: grid;
    gap: 30px;
    width: 80%;
}

.greet-wrap .greet-box {
    display: grid;
    grid-template-columns: 260px 1fr;
    gap: 55px;
    word-break: break-word;
}

.greet-wrap .greet-box .text-box p {
    margin-top: 20px;
}

.greet-wrap .img-box {}

.greet-wrap .img-box img {
    width: 100%;
    background: #e0e0e0;
}

.greet-wrap .text-box {}

.greet-wrap .text-box h4 {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: -0.034em;
}

.greet-wrap .text-box p {
    font-size: 18px;
    line-height: 1.8;
    margin-top: 17px;
    word-break: break-all;
}

.greet-wrap .text-box p b {
    color: var(--page-point-color2);
    font-weight: 600;
    font-size: 20px;
    margin-right: 5px;
}

.greet-wrap .text-box p.name {
    text-align: end;
    font-weight: 500;
    margin-top: 50px;
}

.greet-wrap .text-box p.name strong {
    font-weight: 700;
    color: #000;
}

.greet-wrap .list-txt {
    position: relative;
    border-left: 1px solid #bbb;
    padding-left: 20px;
    margin: 0 0 50px;
}

.greet-wrap .list-txt p:first-child {
    margin-top: 30px;
}

.greet-wrap .list-txt p {
    margin-top: 20px;
    font-weight: 500;
}

/* 설립취지 */
.reason-wrap {}

.reason-wrap .reason-icon {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 50px;
    counter-reset: num 0;
}

.reason-icon .r-icon {
    text-align: center;
    border-radius: 10px;
    padding: 50px 20px 15px;
    position: relative;
    background: linear-gradient(45deg, #f6f1ee00 0, #ffffff 30%, #fffbf9);
    border: 1px solid #f7d1bd;
    height: 240px;
}

.reason-icon .r-icon::before {
    position: absolute;
    left: 50%;
    top: 15px;
    transform: translateX(-50%);
    counter-increment: num 1;
    content: "0" counter(num);
    font-size: 18px;
    color: #b32500;
    opacity: 0.7;
    letter-spacing: 0.1em;
}

.reason-icon .r-icon h6 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #b32500;
}

.reason-icon .r-icon p {
    font-size: 17px;
    line-height: 1.5;
}

.reason-wrap .text-box {}

.reason-wrap .text-box p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 25px;
    letter-spacing: -0.034em;
    font-weight: 500;
}

.reason-wrap .text-box p:last-child {
    margin-bottom: 0;
}

/* 연구목표 */
.goal-wrap {}

.goal-wrap>ul>li {
    font-size: 17px;
    font-weight: 500;
    background: #f9f9f9;
    padding: 30px 30px 30px 35px;
    border-radius: 15px;
    border-left: 27px solid #fca932;
    position: relative;
}

.goal-wrap>ul>li::before {
    content: "\e5ca";
    font-family: var(--icons);
    font-size: 21px;
    display: block;
    position: absolute;
    left: -17px;
    top: 25px;
    background: #fff;
    width: 34px;
    box-shadow: 4px 7px 10px 0px rgba(128, 156, 188, 0.2);
    text-align: center;
    color: #f36900;
}

.dot-list {}

.dot-list>li {
    font-size: 17px;
    line-height: 1.6;
    padding-left: 12px;
}

.dot-list>li+li {
    margin-top: 15px;
}

.dot-list>li::before {
    position: absolute;
    content: "";
    width: 4px;
    aspect-ratio: 1;
    background: #333;
    left: 0;
    top: 11px;
    border-radius: 50%;
}

.num-list {}

.goal-wrap .num-list {
    margin-top: 30px;
    background: #fff;
    padding: 25px;
    border-radius: 10px;
}

.num-list>li {
    font-size: 16px;
    line-height: 1.6;
}

.num-list>li+li {
    margin-top: 15px;
}

.num-list li b {
    font-weight: 600;
    font-size: 17px;
}

.bar-list {}

.goal-wrap .bar-list {
    padding-top: 10px;
    padding-left: 15px;
}

.bar-list>li {
    font-size: 16px;
    line-height: 1.6;
    padding-left: 10px;
    font-weight: 400;
}

.bar-list>li+li {
    margin-top: 5px;
}

.bar-list>li::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 1px;
    background: #333;
    left: 0;
    top: 11px;
}

/*  조직 및 구성 */
.organi-wrap {}

.organi-wrap .img-box {}

.organi-wrap .img-box img {
    padding: 50px 0;
    margin: auto;
}

/* 운영위원회 */
.committee-wrap {}

.committee-wrap h5 {}

.committee-wrap h5::before {}

.table-type01 {
    width: 100%;
    position: relative;
    border-right: 2px solid #fff;
    border-top: 1px solid #333;
}

.table-type01 thead th {
    background: #f5f4f4;
    font-size: 17px;
    border-top: none;
    padding: 15px 13px;
    letter-spacing: 0;
    color: #222;
    font-weight: 600;
}

.table-type01 th,
.table-type01 td {
    text-align: center;
    padding: 17px 12px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    font-size: 16px;
    line-height: 1.5;
}

/* 관련사이트 */
.site-wrap {}

.site-wrap .site {}

.site-wrap .site+.site {
    margin-top: 70px;
}

.sub-h5 {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: -0.034em;
}

.sub-h5::before {
    content: "";
    position: absolute;
    left: -10px;
    top: -5px;
    display: block;
    width: 7px;
    height: 10px;
    background: #EA5514;
    -webkit-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
}

.site .dot-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.site .dot-list li {
    padding: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ddd;
    background: #f9f9f9;
}

.site .dot-list li+li {
    margin: 0;
}

.site .dot-list li:hover {
    align-items: center;
    border: 1px solid #caa392 !important;
    box-shadow: 0px 0 10px rgb(0 0 0 / 4%);
    background: #fff;
}

#site01 .site .dot-list li:last-child {
    /* border: 0 !important; */
}

#site01 .site .dot-list li:last-child:hover {
    /* box-shadow: none; */
    /* background: #f9f9f9; */
}

.site-table+.site-table {
    margin-top: 70px;
}

.site-table .table-tit {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

.site .dot-list li:hover a {
    color: #76360d;
    font-weight: 600;
}

.site .dot-list li::before {
    display: none;
}

.site .dot-list li a {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-weight: 500;
    color: #777;
    font-size: 18px;
    gap: 3px;
}

.site .dot-list li a span {
    display: inline-block;
    font-size: 14px;
    opacity: 0.7;
    font-weight: 500;
}

.site .table-type01 a {
    font-size: 15px;
    color: #337ab7;
    font-weight: 400;
}

.site .table-type01 a:hover,
.site .table-type01 a:focus {
    text-underline-offset: 2px;
    text-decoration: underline;
}

/* 블로그 A 게시판 */
#bbsArea .table_blog {}

#bbsArea .table_blog dd {
    display: grid;
    grid-template-columns: 320px 1fr;
    gap: 40px;
    padding: 20px 20px;
    cursor: pointer;
}

#bbsArea .table_blog dd::after {
    display: none;
}

#bbsArea .table_blog .left {
    width: 100%;
}

#bbsArea .table_blog .left a {}

#bbsArea .table_blog .left a span {
    width: 100%;
    height: 192px;
    object-fit: cover;
}

#bbsArea .table_blog .right {
    width: 100%;
}

#bbsArea .table_blog .right .title {
    margin-top: 15px;
}

#bbsArea .table_blog .right .title a {
    font-size: 20px;
    font-weight: 600;
    width: 100%;
}

#bbsArea .table_blog .right .title a:hover {
    color: #333;
}

#bbsArea .table_blog .right .info {}

#bbsArea .table_blog .right .info span {}

#bbsArea .table_blog .right .info span.writer {
    display: none;
}

#bbsArea .table_blog .right .text {}

#bbsArea .table_blog .right .text p {
    font-size: 16px;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-wrap: wrap;
    line-height: 1.6;
    color: #555;
}

/* 블로그 B 게시판 */
#bbsArea .table_blog2 {
    margin: 0 !important;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px 30px;
}

#bbsArea .table_blog2::before,
#bbsArea .table_blog2::after {
    display: none;
}

#bbsArea .table_blog2 dd {
    width: 100% !important;
    padding: 0;
}

#bbsArea .table_blog2 dd {}

#bbsArea .table_blog2 .inner {
    border: 0;
}

#bbsArea .table_blog2 .inner .top {}

#bbsArea .table_blog2 .inner .top a {}

#ab02 #bbsArea .table_blog2 .inner .top a span {
    aspect-ratio: 210/297;
    height: auto;
}

#bbsArea .table_blog2 .inner .bottom {
    text-align: center;
    padding: 0;
    margin-top: 15px;
}

#bbsArea .table_blog2 .inner .bottom .title {
    padding: 0;
    margin: 0;
    white-space: unset;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-wrap: wrap;
}

#bbsArea .table_blog2 .inner .bottom .title a {
    font-weight: 600;
    font-size: 18px;
    text-align: left;
}

#partner01 #bbsArea .table_blog2 .inner .bottom .title a {
    font-size: 16px;
}

#bbsArea .table_blog2 .inner .bottom .title a:hover {}

#bbsArea .table_blog2 .inner .bottom .title a span {
    display: block;
    width: 100%;
}

#bbsArea .table_blog2 .inner .bottom .info {
    display: none;
}

#bbsArea .table_blog2 .inner .bottom .info span {}


/* 목록 게시판 */
#bbsArea .board_wrapper {}

#bbsArea .board_blog2_list {
    margin-bottom: 80px;
}

#bbsArea .board_list_list table {}

#bbsArea .board_list_list col.num_col {}

#bbsArea .board_list_list col.subject_col {}

#bbsArea .board_list_list col.writer_col {}

#bbsArea .board_list_list col.regdate_col {}

#bbsArea .board_list_list thead tr {}

#bbsArea .board_list_list thead tr td {}

#bbsArea .board_list_list tbody tr {}

#bbsArea .board_list_list tbody tr.notice {
    /* background: #dedede; */
}

#notice01 #bbsArea tbody tr.notice {
    /* background: #dedede; */
}

#bbsArea .board_list_list thead th {
    font-size: 17px;
    background: #fff;
    border-bottom-color: #ccc;
    padding: 17px 0;
}

#bbsArea .board_list_list tbody th {}

#bbsArea .board_list_list tbody td {}

#bbsArea .board_list_list tbody td span.badge {
    font-size: 13px;
    background: var(--page-point-color);
    margin-right: 4px !important;
    border-radius: 2px;
}

#bbsArea .board_list_list tbody td span.badge a {}

#bbsArea .board_list_list tbody th,
#bbsArea .board_list_list tbody td {
    padding: 20px 15px;
    font-size: 16px;
}

.table.table_default tbody .subject a {
    font-size: 18px;
    font-weight: 500;
}

.table.table_default tbody .subject a:hover {
    text-decoration-line: underline;
}

#bbsArea .board_list_list tbody th.num {
    font-weight: 400;
}

.board_data_view .header_wrap {
    padding: 30px 15px;
    border-bottom: 1px solid #ddd;
}

.board_data_view .header_wrap .title {
    font-size: 25px;
    font-weight: 500;
    letter-spacing: -0.025em;
}

.board_data_view .header_wrap .info span {
    font-size: 14px;
    color: #777;
}

.board_data_view .header_wrap .info span strong {
    font-weight: 600;
}

.board_data_view .header_wrap .info {
    margin-top: 20px;
}

/* 주문폼 */
#bbsArea .board_wrapper {}

#bbsArea form {}

#bbsArea form table {}

#bbsArea form table tr {}

#bbsArea form table th {
    font-size: 16px;
    font-weight: 600;
    color: #222;
    background: #f9f9f9;
    border-color: #e5e5e5;
    width: 170px;
    padding: 20px 20px;
}

#bbsArea form table th span {}

#bbsArea form table td {
    border-color: #e5e5e5;
    font-size: 15px;
    padding: 18px;
}

#bbsArea form table td .checkbox,
#bbsArea form table td .radio {
    margin: 0;
}

#bbsArea form table td .checkbox label,
#bbsArea form table td .radio label {
    font-size: 16px;
}

#bbsArea form table tr#item_captcha {}

#bbsArea form .custom_radio+span::before {
    vertical-align: middle;
}

#bbsArea form .custom_radio:checked+span::before {
    color: var(--page-point-color);
}

.search_wrap #search_query {
    vertical-align: top;
}

.search_wrap #search_btn {
    vertical-align: top;
}

.btn.btn-primary {
    background-color: #333;
    border-color: #333;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background-color: #222;
    border-color: #222;
}

img#captcha {
    height: 40px;
    vertical-align: bottom;
}

img#captcha+br {
    display: none;
}

#wr_captcha {
    margin: 0 !important;
}

label.radio-inline {
    margin-top: 0 !important;
}

.radio-inline+.radio-inline {
    margin-left: 25px !important;
}

.board_wrapper .table.board_write_table :where(.input-group, .form-control) {
    width: 350px;
}

.board_write_table p.text-muted.form-caption {
    margin-top: 10px !important;
    font-size: 13px;
    color: #888;
}

.checkbox.privacy_checkbox {
    margin-top: 0 !important;
}

.custom_checkbox:checked+span::before {
    color: var(--page-point-color);
}

.btn.btn-lg {
    width: 200px;
    height: 55px;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 400;
}

#login_btn {
    width: 100%;
}

.search_wrap {
    margin-bottom: 0;
}

/* 푸터 */
#site footer {
    margin-top: 0;
}

#site footer .footer-wrap {
    display: grid;
    grid-template-columns: 1fr;
    letter-spacing: -0.03em;
    background: #fff;
}

@media (min-width: 1440px) {
    #site footer .container {
        width: 1440px;
    }
}

#site .footer-wrap .footer-link {
    padding: 17px 0;
    background: #272727;
}

footer .footer-link ul {
    display: flex;
    gap: 34px;
}

footer .footer-link li {}

footer .footer-link li+li::before {
    content: '';
    width: 2px;
    height: 10px;
    background: #eee;
    position: absolute;
    left: -17px;
    top: 6px;
    opacity: 0.15;
}

footer .footer-link li:hover::before {
    /* width: 100%; */
}

footer .footer-link li a {
    color: #bbb;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0;
}

footer .footer-link li.privacy a {}

footer .footer-link li a:hover {
    color: #ccc;
    text-decoration: underline;
}

footer .footer-info {
    padding: 50px 0 55px;
    background: #313131;
}

.footer-info ul {
    display: flex;
    flex-flow: wrap;
    position: relative;
}

.footer-info li:first-child {
    color: #ddd;
    font-size: 16px;
    margin-bottom: 7px;
    font-weight: 500;
}

.footer-info li {
    font-size: 15px;
    margin-right: 20px;
    color: #aaaaaa;
    letter-spacing: 0;
}

.footer-info li.copy {
    margin-top: 15px;
    font-size: 12px;
    color: #898989;
}

.footer-info li.login {
    position: absolute;
    right: 15px;
    bottom: 20px;
}

.footer-info li.login a {
    display: block;
    padding: 5px 15px;
    border: 1px solid #333;
    color: #333;
}

.footer-info li.login a:hover {
    background: #333;
    color: #fff;
}

.footer-info li.clear-fix {
    width: 100%;
}

/* 반응형 */

@media (max-width: 767px) {
    .carousel-control {
        font-size: 14px;
    }

    .carousel-indicators li,
    .carousel-indicators li.active {
        width: 6px;
        height: 6px;
    }

    #mainCarousel .carousel-caption p {
        font-size: 12px;
    }

    .navbar-inverse .navbar-toggle {
        border: 0;
        padding: 9px 0;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #666;
        transition: ease-in-out 0.15s all;
        opacity: 1;
        position: relative;
    }

    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background: none;
        border-color: #222;
    }

    .navbar-inverse .navbar-toggle:focus .icon-bar,
    .navbar-inverse .navbar-toggle:hover .icon-bar {
        background-color: #222;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -6px;
    }
}

@media (min-width: 768px) {
    .navbar-inverse .navbar-nav .dropdown-menu {
        min-width: 160px;
        left: 50%;
        right: auto;
        background: #fff;
        transform: translate(-50%, 0);
        border-radius: 0;
        overflow: hidden;
        border: 1px solid #d3b097;
        padding: 15px 10px;
        -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, .125);
        box-shadow: 0 4px 8px rgba(0, 0, 0, .125);
    }

    .navbar-inverse .navbar-nav .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .dropdown-menu>li>a:hover {
        color: var(--page-danger-color-hover);
        background: transparent;
        text-decoration: underline;
    }
}

/* 페이지 준비중 */
.txt-area {
    padding: 40px 25px;
    background: #f4f4f4;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 350px;
    flex-direction: column;
    gap: 14px;
    border-radius: 5px;
}

.txt-area i {
    font-size: 60px;
    color: #666;
}

.txt-area p {
    font-size: 24px;
    font-weight: 600;
    color: #666;
    text-align: center;
}

.txt-area p+p {
    font-size: 16px;
    margin-top: 15px;
    letter-spacing: 0;
    color: #666;
    line-height: 1.6;
    font-weight: 400;
}

@keyframes menuOpen {
    0% {
        opacity: 0;
        scale: 1 0;
    }

    100% {
        opacity: 1;
        scale: 1 1;
    }
}

@media (max-width:1199px) {
    .site .dot-list {
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }
    .reason-icon .r-icon h6 {
        font-size: 19px;
        margin-bottom: 15px;
    }
    .greet-wrap {
        gap: 30px;
        width: 100%;
    }

    .title-h3 h3 {
        font-size: 35px;
    }

    .snb a {
        font-size: 16px;
        padding: 8px 7px 8px 12px;
    }

    .subpage-content .sub-group {
        grid-template-columns: 190px 1fr;
        gap: 60px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 17px;
        padding: 40px 20px;
    }

    .main-board .type_list li {
        padding: 20px 15px;
        gap: 30px;
        height: 150px;
    }

    .main-board .type_list li a span {
        font-size: 18px;
        -webkit-line-clamp: 2;
        height: 55px;
    }

    .navbar-brand {
        height: 60px;
    }

    #mainCarousel .carousel-inner .item {
        height: 660px;
    }

    .carousel-caption h1 {
        margin-bottom: 10px;
        font-size: 60px;
    }

    .mainpage section:first-child {
        padding: 80px 0;
    }

    .main-h3 {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .board-custom .main-tit a.pull-right {
        width: 33px;
        margin-bottom: 25px;
    }

    .board-news .table_blog {
        gap: 0 40px;
        grid-template-columns: 0.7fr 1fr;
    }

    .board-news .right .title a span {
        font-size: 18px;
    }

    .board-news .table_blog dd {
        padding: 20px 0;
        grid-template-columns: 150px 1fr;
        gap: 0 20px;
    }

    .board-news dd:first-child .right .title a span {
        font-size: 20px;
    }

    .board-free .type_swiper_s1 .inner {
        padding: 20px 15px;
        height: 130px;
    }

    .board-free .type_swiper_s1 .inner .bottom .title a {
        font-size: 16px;
    }
}

@media (max-width:991px) {
    .site .dot-list li a {
        font-size: 16px;
        gap: 3px;
    }
    .site .dot-list li {
        padding: 20px 0;
    }
    #bbsArea .board_list_list thead th {
        font-size: 15px;
        padding: 13px 0;
    }
    .subpage-content .sub-group {
        display: flex;
        flex-direction: column;
    }
    #bbsArea .board_wrapper {
        overflow-x: auto;
    }
    .table.table_default tbody .subject a {
        font-size: 15px;
    }
    #bbsArea .board_list_list tbody th, #bbsArea .board_list_list tbody td {
        padding: 10px 10px;
        font-size: 14px;
    }
    #bbsArea .board_list_list col.subject_col{
        width: 180px !important;
    }
    #bbsArea .table_blog .right .text p {
        font-size: 14px;
    }
    #bbsArea .table_blog .right .title a {
        font-size: 16px;
    }
    #bbsArea .table_blog .left a span {
        height: 150px;
    }
    #bbsArea .table_blog dd {
        grid-template-columns: 150px 1fr;
        gap: 15px;
        padding: 15px 15px;
    }
    .table-type01 thead th {
        font-size: 15px;
        padding: 10px 10px;
    }
    .table-type01 th, .table-type01 td {
        padding: 10px 12px;
        font-size: 15px;
    }
    .sub-h5::before {
        width: 6px;
        height: 8px;
    }
    .sub-h5 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .bar-list>li {
        font-size: 15px;
    }
    .num-list>li {
        font-size: 15px;
    }
    .goal-wrap>ul>li::before {
        font-size: 18px;
        left: -17px;
        top: 25px;
        width: 27px;
        height: 27px;
    }
    .goal-wrap>ul>li {
        font-size: 16px;
        padding: 22px 15px 20px 35px;
    }

    .reason-icon .r-icon {
        height: 158px;
    }
    .reason-wrap .reason-icon {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 50px;
    }
    .subpage-title h2 {
        font-size: 35px;
    }
    .subpage-header {
        height: 260px;
    }
    .subpage-content {
        padding: 65px 0 100px;
    }

    .greet-wrap .list-txt {
        margin: 0px 0 20px;
    }

    .greet-wrap .text-box p b {
        font-size: 18px;
        margin-right: 2px;
    }

    .greet-wrap .list-txt p:first-child {
        margin-top: 20px;
    }

    .greet-wrap {
        gap: 10px;
    }

    .title-h3 {
        margin-bottom: 35px;
    }

    .title-h3 h3 {
        font-size: 30px;
    }

    .snb li a::after {
        font-weight: 200;
        font-size: 27px;
    }

    .snb a {
        font-size: 14px;
        padding: 7px 7px 7px 8px;
    }


    .greet-wrap .text-box p {
        font-size: 16px;
        margin-top: 17px;
    }

    .greet-wrap .greet-box .text-box p {
        margin-top: 10px;
    }

    .greet-wrap .greet-box {
        grid-template-columns: 150px 1fr;
        gap: 35px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 15px;
        padding: 30px 15px;
    }

    .navbar-brand {
        height: 45px;
    }

    #site {
        padding-top: 81px;
    }

    .carousel-caption h1 {
        margin-bottom: 10px;
        font-size: 45px;
    }

    #mainCarousel .carousel-inner .item {
        height: 520px;
    }

    .board-com01 .type_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .main-board .type_list li {
        padding: 20px 15px;
        gap: 25px;
        height: 125px;
    }

    .board-news .table_blog {
        gap: 0 40px;
        grid-template-columns: 1fr;
    }

    .board-news .table_blog dd:first-child {
        display: grid;
        grid-row: span 1;
        padding: 20px 0;
        grid-template-columns: 150px 1fr;
        gap: 0 20px;
    }

    .board-news dd:first-child .right .title a span {
        font-size: 18px;
        font-weight: 500;
    }

    .board-free .type_swiper_s1 .inner {
        padding: 20px 15px;
        height: 110px;
    }

    .board-free .type_swiper_s1 .inner {
        padding: 20px 15px;
        height: 110px;
    }

    .board-free .type_swiper_s1 .inner .bottom .title a {
        font-size: 15px;
    }

    .board-free .type_swiper_s1 .inner .bottom {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
}

@media (max-width:767px) {
    #bbsArea .table_blog .left a {
        height: 100%;
        width: 100%;
        display: block;
    }
    #bbsArea .table_blog .left {
        padding: 0;
    }
    .reason-icon .r-icon p {
        font-size: 15px;
    }
    .reason-icon .r-icon {
        padding: 40px 15px 10px;
        height: 150px;
    }
    .reason-icon .r-icon::before {
        top: 12px;
        font-size: 16px;
    }
    .reason-wrap .text-box p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .navbar-header {
        padding: 15px 0;
    }

    .navbar-brand {
        height: 45px;
        margin-left: 15px !important;
    }

    #site {
        padding-top: 78px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 15px;
        padding: 6px 15px;
    }

    .navbar-inverse .navbar-nav .dropdown .dropdown-menu>li>a {
        text-align: left;
        padding: 4px 15px;
        font-size: 13px;
        line-height: 1.3;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #000;
        background-color: transparent;
    }

    #mainCarousel .carousel-inner .item {
        height: 430px;
    }

    .carousel-caption h1 {
        margin-bottom: 10px;
        font-size: 35px;
    }

    .main-h3 {
        font-size: 25px;
        margin-bottom: 25px;
    }

    .main-board .type_list li {
        padding: 17px 15px;
        gap: 15px;
        height: 125px;
    }

    .main-board .type_list li a span {
        font-size: 16px;
        -webkit-line-clamp: 2;
        height: 45px;
    }

    .mainpage section:first-child {
        padding: 60px 0;
    }

    .board-custom .main-tit a.pull-right span {
        font-size: 19px;
        color: #fff;
    }

    .main-news {
        padding: 65px 0 !important;
    }

    .board-news .left a {
        height: 100%;
        width: 100%;
    }

    .board-news .left {
        width: 100%;
        padding: 0;
    }

    .board-news dd:first-child .right .title a span,
    .board-news .right .title a span {
        font-size: 16px;
        font-weight: 500;
    }

    .board-news dd:first-child .right .text p {
        -webkit-line-clamp: 2;
        font-size: 15px;
    }
    .table-responsive{
        border: 0;
    }
    .site-table{
        overflow-x: auto;
    }
    #studentSite .site-table col:nth-child(1){
        width: 100px !important;
    }
    #studentSite .site-table col:nth-child(2){
        width: 240px !important;
    }
    #studentSite .site-table col:nth-child(3){
        width: 326px !important;
    }
    .site-table .table-tit {
        font-size: 16px;
    }
}

@media (max-width:576px) {
    .site .table-type01 a {
        font-size: 13px;
    }
    .site .dot-list li a span {
        font-size: 13px;
    }
        .site .dot-list li a {
        font-size: 15px;
    }
    .site .dot-list li {
        padding: 15px 0;
    }
    .site .dot-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    #bbsArea .table_blog .right .title a {
        font-size: 15px;
    }
    #bbsArea .table_blog dd {
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .committee-wrap col:nth-child(1){
        width: 50px !important;
    }
    .committee-wrap col:nth-child(2),
    .committee-wrap col:nth-child(3),
    .committee-wrap col:nth-child(5){
        width: 100px !important;
    }
    .committee-wrap col:nth-child(4){
        width: 75px !important;
    }
    .committee-wrap{
        overflow-x: auto;
        border: 0;
    }
    .num-list>li {
        font-size: 14px;
    }
    .bar-list>li::before {
        width: 6px;
        height: 1px;
        top: 9px;
    }
    .bar-list>li {
        font-size: 14px;
    }
    .goal-wrap .num-list {
        margin-top: 20px;
        padding: 20px;
    }
    .num-list li b {
        font-size: 15px;
    }
    .goal-wrap>ul>li {
        font-size: 14px;
        padding: 15px 15px 15px 25px;
    }
    .reason-wrap .text-box p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .subpage-title h2 {
        font-size: 28px;
        margin: 0;
    }
    .subpage-header {
        height: 190px;
    }
    #mainCarousel .carousel-inner .item {
        height: 300px;
    }

    .carousel-caption h1 {
        margin-bottom: 10px;
        font-size: 25px;
    }

    .main-h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .board-custom .main-tit a.pull-right {
        width: 25px;
        margin-bottom: 20px;
    }

    .board-custom .main-tit a.pull-right span {
        font-size: 16px;
        color: #fff;
    }

    .main-board .type_list li a span {
        font-size: 15px;
        -webkit-line-clamp: 2;
        height: 40px;
    }

    .board-com01 .type_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .board-news .left a span.thumb {
        width: 100%;
        height: 180px;
        background-size: cover;
    }

    .board-news .table_blog dd,
    .board-news .table_blog dd:first-child {
        padding: 20px 0;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    footer .footer-link li+li::before {
        left: -8px;
    }

    footer .footer-link ul {
        gap: 10px 14px;
        flex-wrap: wrap;
    }

    footer .footer-link li a {
        font-size: 12px;
    }

    .board-free .type_swiper_s1 .inner .bottom .title a {
        font-size: 14px;
    }

    .board-free .type_swiper_s1 .inner {
        padding: 13px 10px;
        height: 85px;
    }

    .mainpage .main-free {
        padding: 60px 0;
    }

    footer .footer-info {
        padding: 35px 0 40px;
        background: #313131;
    }

    .footer-info li:first-child {
        font-size: 14px;
    }

    .footer-info li {
        font-size: 13px;
        margin-right: 12px;
    }

    .main-board .type_list li {
        padding: 15px 15px;
        gap: 10px;
        height: 110px;
    }

    .board-news .right .info {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .title-h3 h3 {
        font-size: 25px;
    }

    .greet-wrap .img-box img {
        height: 370px;
        object-fit: cover;
        object-position: top;
    }

    .title-h3 {
        margin-bottom: 35px;
    }

    .greet-wrap .text-box p {
        font-size: 14px;
    }

    .greet-wrap .text-box h4 {
        font-size: 19px;
    }

    .greet-wrap .list-txt {
        margin: 0px 0 10px;
        padding-left: 12px;
    }

    .greet-wrap .text-box p b {
        font-size: 16px;
        margin-right: 1px;
    }

    .greet-wrap .greet-box {
        grid-template-columns: 1fr;
        gap: 35px;
    }
    .subpage-content {
        padding: 40px 0 85px;
    }
    .table-type01 th, .table-type01 td {
        padding: 10px 12px;
        font-size: 13px;
    }
        .table-type01 thead th {
        font-size: 14px;
        padding: 10px 10px;
    }
    .table-type01{
        table-layout: fixed;
    }
    .table.table_default tbody .subject a {
        font-size: 14px;
    }
}
@media (max-width:425px) {
    .site .dot-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
}
.greet-wrap .text-box p {
  word-break: keep-all !important;
  overflow-wrap: break-word !important;
  white-space: normal !important;
}
